{% load static %}
<!DOCTYPE html>
<html lang="it">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <link rel="shortcut icon" type="image/png" href="{% static 'images/favicon.png' %}" >
  <link rel="stylesheet" href="{% static 'css/base.css' %}">
  <title>ASSYMBLY</title>
</head>

<body class="align-items-center bg-secondary min-vh-100 d-flex flex-column mx-0 px-0">
  <header class="sticky-top text-end mb-1 border-bottom border-dark bg-warning text-dark" style="width: 100%;">
  <div class="mb-0 px-3 py-1 dropdown">
    <a class="header-link" data-bs-toggle="dropdown">
      {{ user.socialaccount_set.all.0.extra_data.name }}
      <img class="ms-1 border border-dark rounded-circle" style="height: 2.5rem;" src="{{ user.socialaccount_set.all.0.get_avatar_url }}"/>
    </a>
    <ul class="dropdown-menu dropdown-menu-end text-small">
      <li><hr class="dropdown-divider"></li>
      <li><a class="dropdown-item" href="{% url 'account_logout' %}">Esci</a></li>
    </ul>
  </div>
  </header>
  
  <main class="container row flex-grow-1 bg-light p-3 text-center d-block">
    <img src="{% static 'images/logo.png' %}" class="img-fluid" style="max-width: 50%; max-height: 30vh; width: auto; height: auto;"><br>
    <h1 class="d-block">A Software to Symplify Assemblies</h1>
    <br>
    <p style="font-size: 1.2rem;" class="text-start">Servizi disponibili:</p>
    <div class="pt-0 d-flex px-2 justify-content-between flex-wrap">
      <a href="/events" class="py-4 btn btn-lg btn-warning my-0 mx-1 border border-dark rounded-0" style="flex: 30%">
        Eventi
      </a>
    </div>
  </main>

  {% include "footer.html" %}

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>

</html>